/* CSS Document */

/* navigation using image replacement technique ********************************************************************************************/
/*
a:link, a:active, a:visited { color:#938032;}
a:hover { color:#615119; }
*/

#navigation{ background:url(../images/bg_navigation.gif) repeat-x top; height:34px; width:955px;}

#navigation ul li{
float:left;
height:34px;
}
#navigation ul li a{
display:block;
width:100%;
height:34px;
text-indent: -9999px;
overflow:hidden;
}

#navigation ul li#home{
background: url(../images/menu.gif) 0 0 no-repeat; width:120px;
}

#navigation ul li#home a:hover, #navigation ul li#home a:focus{										
background:url(../images/menu.gif) 0 -34px  no-repeat;
}

#navigation ul li#products{
background: url(../images/menu.gif) -120px 0 no-repeat; width:166px;
}
#navigation ul li#products a:hover, #navigation ul li#products a:focus{									
background:url(../images/menu.gif) -120px -34px  no-repeat;
}

#navigation ul ul#products a:hover, #navigation ul li#products a:focus{									
background:url(../images/menu.gif) -120px -34px  no-repeat;
}
/*
/* New menu information  */

nav ul ul {
	display: none;
}
	nav ul li:hover > ul {
		display: block;
		z-index: 1;
		}
	
nav ul {
	background: #efefef; 
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0 5px;
	list-style: none;
	position: relative;
	display: inline-table;
	width: 99%;
}
	navigation ul:after {
		content: ""; clear: both; display: block;
	}

nav ul li {
	float: left;

}
	nav ul li:hover {
		background: #5f6975;
		background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
	}
		nav ul li:hover a {
			color: #fff;
		}
	
	nav ul li a {
	display: block;
	color: #666666;
	text-decoration: none;
	padding-top: 15px;
	padding-right: 40px;
	padding-bottom: 15px;
	padding-left: 40px;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	}
	
nav ul ul {
	background: #5f6975; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
	max-width: 300px;
}
	nav ul ul li {
		float: none; 
		border-top: 1px solid #6b727c;
		border-bottom: 1px solid #575f6a;
		position: relative;
	}
		nav ul ul li a {
			padding: 15px 40px;
			color: #fff;
		}	
			nav ul ul li a:hover {
				background: #4b545f;
			}
			
nav ul ul ul {
	position: absolute; left: 100%; top:0;
}


			
/* end */
/*
#navigation ul li#business{
background: url(../images/menu.gif) -286px 0 no-repeat; width:259px;
}
#navigation ul li#business a:hover, #navigation ul li#business a:focus{									
background:url(../images/menu.gif) -286px -34px  no-repeat;
}

#navigation ul li#faq{
background: url(../images/menu.gif) -545px 0 no-repeat; width:110px;
}
#navigation ul li#faq a:hover, #navigation ul li#faq a:focus{									
background:url(../images/menu.gif) -545px -34px  no-repeat;
}
#navigation ul li#aboutus{
background: url(../images/menu.gif) -655px 0 no-repeat; width:140px;
}
#navigation ul li#aboutus a:hover, #navigation ul li#aboutus a:focus{								
background:url(../images/menu.gif) -655px -34px  no-repeat;
}

#navigation ul li#contact{
background: url(../images/menu.gif) -795px 0 no-repeat; width:160px;
}
#navigation ul li#contact a:hover, #navigation ul li#contact a:focus{							
background:url(../images/menu.gif) -795px -34px  no-repeat;
}
*/
